/*  

Don't edit main style.css file.
All your custom style settings and tweaks can be placed here.

Backup this file before theme update - so after update can be restored!
 
*/

.views{ display:none;}

/*.nav>li>a{ text-transform:lowercase;}*/

.meta,.meta_more{ text-transform: uppercase;}

::selection {background:#EF610F; color:#FFF;}
::-moz-selection {background:#EF610F;color:#FFF;}